@font-face {
	font-family: 'MyWebFont';
	src: url('./fonts/theboldfont.eot'); /* IE9 Compat Modes */
	src: url('./fonts/theboldfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('./fonts/theboldfont.woff2') format('woff2'), /* Super Modern Browsers */
	   url('./fonts/theboldfont.woff') format('woff'), /* Pretty Modern Browsers */
	   url('./fonts/theboldfont.ttf') format('truetype'), /* Safari, Android, iOS */
	   url('./fonts/theboldfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}

body {
	font-family: 'MyWebFont', Arial;
	padding: 0;
	margin: 0;
	background: #fff url(../images/bg.jpg) top center repeat;
	width: 100%;
}


font,th,td,p {  	
	font-family: 'MyWebFont', Arial;
	font-size: 14px;
	color: #000;
}

.menu_top {
	font-family: 'MyWebFont', Arial;
	font-size: 20px;
	color: #000000;
}

.menu_top:hover {
	font-family: 'MyWebFont', Arial;
	font-size: 20px;
	color: #aa0f15;
}

.page_break {
	background-color: #dee7ec;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000000;
	text-decoration:none;
}

.page_break:hover {
	background-color: #c2c9cd;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000000;
	text-decoration:none;
}

